[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Do I really need Admin Privs to install TortoiseSVN 1.3.0?

From: Will Dean <svn_at_indcomp.co.uk>
Date: 2006-01-16 20:46:19 CET

At 17:44 16/01/2006 +0100, you wrote:

>If you read that page carefully, you'll see that to install those as
>private assemblies, we'd have to install them differently for win2k
>and winxp and higher. I don't like that idea.

Yes, I did see that, though I wasn't clear that you 'had' to install
them differently for Win2K and lower, only that it 'wasn't
supported', which is a phrase that seems to mean different things at
different times!

If I have a moment, I will do some experiments with a test app and
various OS's to what the score is for older OS's.

As ever, it would be interesting to know how many W2K TSVN users
there are. Dropping Win9x support seemed to go pretty smoothly,
though it would feel a bit extreme to drop W2K just over this.

Cheers,

Will

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: dev-help@tortoisesvn.tigris.org
Received on Mon Jan 16 22:15:50 2006

This is an archived mail posted to the TortoiseSVN Dev mailing list.